TAPP ME Android (Worker & Supervisor) - Bug #10425
If a worker "checks in" with overtime and goes beyond the boundary, the siren stops after 5 minutes

of play
08/09/2024 04:53 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Nasim Ansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/09/2024

0%
0.00 hour
0.00 hour

Description

Issue Description:

If a worker "checks in" with overtime and goes beyond the boundary, the siren stops after 5 minutes of playing the siren sound

See attached screenshot:

History

#1 - 08/09/2024 05:07 PM - Mohd Irfan

- Description updated

#2 - 08/12/2024 02:50 PM - Nasim Ansari

- Status changed from New to Resolved

#3 - 08/14/2024 06:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

fIXED!
